{
    "name" : "潜山市智慧政协平台",
    "appid" : "__UNI__FF95F38",
    "description" : "",
    "versionName" : "1.1.7",
    "versionCode" : 117,
    "transformPx" : false,
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持
        },
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {
            "Geolocation" : {}
        },
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>"
                ]
            },
            "ios" : {
                "dSYMs" : false
            },
            "sdkConfigs" : {
                "ad" : {},
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "",
                        "appkey_android" : ""
                    }
                },
                "geolocation" : {
                    "amap" : {
                        "__platform__" : [ "android" ],
                        "appkey_ios" : "b85f0c64b3c9a082d740912cf3019c88",
                        "appkey_android" : "b85f0c64b3c9a082d740912cf3019c88"
                    }
                },
                "push" : {}
            },
            "icons" : {
                "android" : {
                    "xhdpi" : "static/logo.png"
                }
            }
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wx694b1ba10320b8bc",
        "setting" : {
            "urlCheck" : false,
            "es6" : false,
            "minified" : true,
            "postcss" : true
        },
        "optimization" : {
            "subPackages" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "获取当前位置"
            }
        }
    },
    "vueVersion" : "2",
    "h5" : {
        "template" : "static/index.html",
        "title" : "智慧校园访客系统",
        "router" : {
            "mode" : "history",
            "base" : ""
        },
        "devServer" : {
            "https" : false,
            "port" : 9090
        }
    }
}
